function CstSave
global mws;
%--------------------------------------------------------------------------
% Urceni funkce:
%
% Funkce je vhodna pro ulozeni projektu do docasneho souboru, ktery byl 
% zvolen pro CST MW Studio.
%
% Example:
% CstSave;
% 
% -------------------------------------------------------------------------

%vypsani komentare do Command window
disp(sprintf(['Projekt z CST MW Studia byl ulozen v ',datestr(now),' hodin.']));

%--------------------------------------------------------------------------
%Prime provedeni funkce

%otevre novy projekt v CST
mws.invoke('Save');

end